<?php
/**
 * template name: La bénévole zone
 */

$context = Timber::context();


$timber_post     = new Timber\Post();
$context['post'] = $timber_post;

Timber::render('la_benevole_zone.twig', $context );
